
<%= simple_form_for(@profil) do |f| %>
  <%= f.error_notification %>
  <%= f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present? %>

  <div class="form-inputs">
    <%= f.input :profil_name %>

    <% Profil.locale_columns(:name).each do |column| %>
      <%= f.input column %>
    <% end %>
    <%= f.input :name, as: :hidden %>
    <%= f.input :profil_locked, as: :hidden %>
  </div>

  <div class="form-actions">
    <%= f.button :submit, class: 'btn btn-outline-warning' %>
  </div>
<% end %>
